目录

Obtains the starting cursor.

Request

HTTP Request

GET
https://drive.cloud.hicloud.com/drive/v1/changes/getStartCursor

Parameters

Parameter NameType
Description
fieldsstringqueryFields in the request, which are in the partial response format.
formstringqueryMedia format.
prettyPrintbooleanqueryIndicates whether to return a response in a human-readable format.
quotaIdstringqueryUser identifier, consisting of 40 characters at maximum. It is used to restrict the number of API calls of an individual user.
callbackstringqueryCallback function used in JSONP requests.
x-hw-trace-idstringheaderID used for service tracing.
x-hw-app-idstringheaderApp ID.
versionstringheaderSDK version number.
x-hw-terminalstringheaderDevice model.
x-hw-osstringheaderDevice operating system. 
unionIDstringheaderOpen user ID.
User-AgentstringheaderApp version number or ID. 

Request Body

Leave the request body empty.

Parameter NameTypeDescription

Response

If successful, this method returns a response body with the following structure:

  1. {
  2.            "category": "drive#startCursor",
  3.            "startCursor": "string"
  4. }
Parameter NameTypeDescription
categorystringResource type. The value is always drive#startCursor.
startCursorstringstartCursor.